package jp.sourceforge.orangesignal.ta.candle;

import static org.junit.Assert.assertTrue;

import org.junit.Test;

public class CandlestickColorTest {

	@Test
	public void values() {
		final CandlestickColor[] values = CandlestickColor.values();
		for (final CandlestickColor value : values) {
			switch (value) {
				case WHITE: case BLACK:
					assertTrue(true);
					break;
				default:
					assertTrue(false);
			}
		}
	}

}
